
		.cse .gsc-search-button input.gsc-search-button-v2,
		input.gsc-search-button-v2 {
			height: 26px !important;
			margin-top: 0 !important;
			min-width: 13px !important;
			padding: 5px 26px !important;
			width: 68px !important;
			z-index: 1;
		}
		
		input.gsc-input
		{
			/* width: 190px !important; */
			/* ลดขนาดกล่อง search ไม่ให้ทับ logo 80 ปี */
			width: 130px !important;
			height: 22px !important;
           
		}

		.gsc-input-box 
		{
			/* width: 200px !important; */
			/* ลดขนาดกล่อง search ไม่ให้ทับ logo 80 ปี */
			width: 150px !important; 
			height: 30px !important;
			margin-left: 50px !important;
		}

		@media only screen and (max-width: 992px) {
			.gsc-input-box
			{
				padding-top: 0px !important;
				padding-bottom: 0px !important;
				margin-left: 80px !important;
			}
		}

		@media only screen and (max-width: 992px) {
			.gsc-search-button-v2
			{
				padding: 6px 10px !important;
			}
		}
		
		.gsc-search-box-tools .gsc-search-box .gsc-input
		{
			padding-right: 2px !important;
		}
		
		.gscb_a
		{
			display: none !important;
		}
		
		.gsst_b
		{
			display: none !important;	
		}
		
		.bigshare
		{
			height: 20px !important;
			width: 80px !important;
		}
		
